<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <title>Aplicacion Calculadora</title>
  </head>
  <body>

      <div class="container">

         <h1>Aplicacion Calculadora</h1>

         <form  id="forma">
            <div class='mb-3'>
                <label for="operandoA">Operando A:</label>
                <input type="number" class="form-control" placeholder="Escribe operando A" id="operandoA">
            </div>

            <div class='mb-3'>
                <label for="operandoB">Operando B:</label>
                <input type="number" class="form-control" placeholder="Escribe operando B" id="operandoB">
            </div>

            <button type="submit" class="btn btn-primary mb-3" onclick="sumar();">Sumar</button>

            <div id="resultado"></div>

         </form>

      </div>

    


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="js/app.js"></script>
  </body>
</html>